# Ogre::SceneManager::SkyDomeGenParameters Struct Reference

`#include <OgreSceneManager.h>`

List of all members.

## Public Attributes

Real | skyDomeCurvature
Real | skyDomeTiling
Real | skyDomeDistance
int | skyDomeXSegments
int | skyDomeYSegments
int | skyDomeYSegments_keep

## Member Data Documentation

Real Ogre::SceneManager::SkyDomeGenParameters::skyDomeCurvature

| Definition at line 200 of file OgreSceneManager.h.

Real Ogre::SceneManager::SkyDomeGenParameters::skyDomeDistance

| Definition at line 202 of file OgreSceneManager.h.

Real Ogre::SceneManager::SkyDomeGenParameters::skyDomeTiling

| Definition at line 201 of file OgreSceneManager.h.

int Ogre::SceneManager::SkyDomeGenParameters::skyDomeXSegments

| Definition at line 203 of file OgreSceneManager.h.

int Ogre::SceneManager::SkyDomeGenParameters::skyDomeYSegments

| Definition at line 204 of file OgreSceneManager.h.

int Ogre::SceneManager::SkyDomeGenParameters::skyDomeYSegments_keep

| Definition at line 205 of file OgreSceneManager.h.

The documentation for this struct was generated from the following file:

- OgreSceneManager.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:42:37 2006